package com.deer.wms.produce.manage.model;

/**
 * @Author: weihongyang
 * @Date: 2019/10/30 15:00
 * @Version 1.0
 */
public class MachingProductDto extends MachiningProduct{
    private String unitName;
    private String processName;
    private String processApartment;
    private String processContent;
    private Integer processStep;

    public String getUnitName() {
        return unitName;
    }

    public void setUnitName(String unitName) {
        this.unitName = unitName;
    }

    public String getProcessName() {
        return processName;
    }

    public void setProcessName(String processName) {
        this.processName = processName;
    }

    public String getProcessApartment() {
        return processApartment;
    }

    public void setProcessApartment(String processApartment) {
        this.processApartment = processApartment;
    }

    public String getProcessContent() {
        return processContent;
    }

    public void setProcessContent(String processContent) {
        this.processContent = processContent;
    }

    public Integer getProcessStep() {
        return processStep;
    }

    public void setProcessStep(Integer processStep) {
        this.processStep = processStep;
    }
}
